
CoCoALib - Feature #387

implement algorithm(s) for resolutions

23 Jul 2013 09:56 - Anna Maria Bigatti

Status: New Start date: 23 Jul 2013

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

(with M.Caboara)

Related issues:

Related to CoCoALib - Feature #386: add resolution data type In Progress 23 Jul 2013

Related to CoCoA-5 - Feature #388: port optimized resolutions to CoCoA-5 New 23 Jul 2013

Related to CoCoA-5 - Feature #200: add modules and module operations Closed 29 Jun 2012

Related to CoCoA-5 - Feature #365: add function to compute minimal generators... Closed 11 Jun 2013

Related to CoCoALib - Feature #366: function (CoCoALib) for minimal generator... Closed 11 Jun 2013

Related to CoCoALib - Feature #665: Integrate Janet/Pommaret basis code In Progress 11 Feb 2015

History

#1 - 29 Oct 2013 15:00 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99532

#2 - 02 Apr 2014 15:58 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#3 - 08 Apr 2014 18:15 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 30 Jul 2014 17:04 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
